.body {
  background-color: #2e343a;
  font-family: Inter, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
}

.section {
  margin-top: 70px;
}

.container {
  padding-left: 0px;
}

.main_blk {
  margin-top: 70px;
  margin-bottom: 70px;
}

.main_blk.bottom {
  margin-top: 120px;
  margin-bottom: 70px;
  font-size: 0.8em;
  line-height: 1.7em;
  -o-object-fit: scale-down;
  object-fit: scale-down;
}

.main_blk.testimonials {
  margin-bottom: 140px;
}

.main_blk.homepage {
  margin-top: 70px;
}

.main_text {
  color: #fff;
  font-size: 1.5em;
  line-height: 1.4em;
}

.main_text.contact {
  font-size: 1.5em;
}

.main_text.title {
  margin-top: 70px;
  font-size: 2.5em;
  letter-spacing: -0.03em;
}

.main_text.home {
  margin-bottom: 70px;
  font-size: 1.5em;
}

.main_text.about_txt {
  margin-bottom: 70px;
}

.main_text.about_txt.text_link.no_space_under {
  margin-bottom: 25px;
}

.main_text.about_txt.text_link.no_space_above {
  padding-top: 9px;
}

.main_text_bottom {
  margin-bottom: 0px;
}

.main_text_bottom.text_link {
  margin-bottom: 0px;
  font-weight: 300;
}

.link {
  color: #fff;
}

.link:hover {
  text-decoration: none;
}

.text_link {
  color: #fff;
}

.text_link:hover {
  text-decoration: none;
}

.text_link.tc {
  display: none;
}

.text_link.privacy_link {
  display: none;
}

.about_txt {
  padding-top: 17px;
  font-size: 0.9em;
  line-height: 1.6em;
  text-align: left;
}

.about_txt.test_txt {
  padding-top: 0px;
}

.heading {
  margin-top: 70px;
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 300;
  text-align: left;
  letter-spacing: 0.03em;
}

.heading.job_title {
  margin-top: 0px;
  line-height: 1.6em;
  text-align: left;
  letter-spacing: 0.03em;
}

.heading.job_title.centred {
  font-size: 0.9em;
  text-align: center;
  letter-spacing: 0.03em;
}

.name {
  margin-top: 15px;
  margin-bottom: 0px;
  font-size: 1.5em;
  line-height: 1.4em;
  font-weight: 300;
  text-align: left;
}

.name.centred {
  text-align: center;
}

.name.text_title {
  margin-top: 0px;
}

.name.suzi {
  margin-top: 5px;
}

.column {
  padding-right: 0px;
  font-family: Inter, sans-serif;
  text-align: left;
}

.column-2 {
  padding-right: 49px;
  text-align: left;
}

.image-2 {
  text-align: center;
}

.div-block {
  margin-top: 60px;
  text-align: center;
}

.link-2 {
  color: #fff;
}

.link-3 {
  color: #fff;
}

.navbar {
  background-color: transparent;
}

.nav_links {
  margin-right: 20px;
  margin-left: 20px;
  padding-right: 5px;
  padding-bottom: 7px;
  padding-left: 5px;
  border-bottom: 1px solid transparent;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #fff;
  font-size: 0.9em;
  line-height: 1em;
  font-weight: 300;
  text-align: right;
}

.nav_links:hover {
  border-bottom: 1px solid #fff;
}

.nav_links.w--current {
  margin-right: 20px;
  margin-left: 20px;
  padding-right: 5px;
  padding-bottom: 7px;
  padding-left: 5px;
  border-bottom: 1px solid #fff;
  color: #fff;
  line-height: 1em;
}

.nav_links.last {
  margin-right: 0px;
}

.icon {
  color: #fff;
  font-size: 1.5em;
}

.menu-button {
  background-color: transparent;
}

.menu-button.w--open {
  background-color: #fff;
}

.brand {
  display: block;
  padding-top: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.1em;
  line-height: 1em;
}

.testimonial_cols {
  margin-bottom: 70px;
}

.container-2 {
  margin-left: 0px;
  padding-bottom: 16px;
}

.test_img {
  margin-bottom: 0px;
}

.link-block {
  display: block;
  width: 33%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-transition: all 300ms cubic-bezier(.39, .575, .565, 1);
  transition: all 300ms cubic-bezier(.39, .575, .565, 1);
}

.link-block:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.link-block.fh {
  position: relative;
}

.link-block.ss {
  position: relative;
}

.client_grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 70px;
  margin-left: -34px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.heading-2 {
  font-weight: 300;
}

.areoff_title {
  color: #fff;
}

.footer_col1 {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.footer_col2 {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.sub-title {
  font-family: Inter, sans-serif;
  font-size: 1.5em;
  font-weight: 300;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.andrew_sig {
  width: 175px;
  margin-bottom: 70px;
}

.portfolio_img_hover_blk {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 3;
  display: block;
  height: 100%;
  margin: 0rem;
  padding: 1rem;
}

.hover_blk {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
  padding: 20px 20px 10px;
  border-radius: 8px;
  background-color: hsla(0, 0%, 100%, 0.93);
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.service_tag {
  display: inline-block;
  margin-top: 0.4rem;
  margin-right: 0.4rem;
  border-radius: 5px;
  background-color: #1400f5;
}

.service_type {
  display: block;
  padding: 0.2rem 0.5rem;
  color: #fff;
  font-size: 0.75rem;
}

.link_button {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 24px;
  height: 24px;
  margin-top: 1rem;
  margin-right: 1rem;
  padding-top: 0.5rem;
  padding-left: 0.5rem;
  background-color: #1400f5;
  background-image: url('../images/linkarrow.svg');
  background-position: 50% 50%;
  background-size: 60% 60%;
  background-repeat: no-repeat;
}

.client_detail {
  position: absolute;
  left: 1rem;
  top: 1rem;
  right: 3.5rem;
  bottom: auto;
  color: #1400f5;
  font-size: 0.85rem;
  line-height: 1.2rem;
  font-weight: 400;
}

.client_name {
  margin-bottom: 0.5rem;
  font-size: 1.2rem;
  line-height: 1.4rem;
}

.fh_img {
  position: relative;
}

.touch_portfolio_info_blk {
  position: relative;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 4;
  display: none;
  height: 100px;
  float: none;
  clear: both;
  background-color: #632c2c;
}

.client_blk {
  position: relative;
  width: 33%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.cllient_desc {
  margin-bottom: 1rem;
  font-size: 0.8rem;
}

.service_tag_blk {
  position: absolute;
  left: 1rem;
  top: auto;
  right: 1rem;
  bottom: 1rem;
  z-index: 5;
}

.gallery {
  padding-top: 100px;
  padding-bottom: 100px;
}

.centered-container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.gallery-grid-container {
  display: -ms-grid;
  display: grid;
  margin-top: 40px;
  -ms-grid-row-align: center;
  align-self: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto 20px auto;
  grid-template-rows: auto auto;
}

.gallery-lightbox {
  position: relative;
  overflow: hidden;
}

.gallery-thumbnail {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

@media screen and (max-width: 991px) {
  .section {
    width: 100%;
    margin-top: -1px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .main_blk.bottom {
    margin-bottom: 24px;
  }

  .nav_links {
    display: block;
  }

  .nav_links.last {
    margin-right: 20px;
    margin-bottom: 20px;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .nav-menu {
    z-index: 1;
    background-color: rgba(20, 0, 245, 0.93);
  }

  .brand {
    padding-top: 27px;
  }

  .container-2 {
    padding-bottom: 0px;
  }

  .link-block {
    position: relative;
    width: 50%;
  }

  .link-block.fh {
    width: 50%;
    clear: both;
  }

  .link-block.ss {
    width: 50%;
  }

  .client_grid {
    margin-left: 0px;
  }

  .portfolio_img_hover_blk {
    display: block;
    clear: none;
  }

  .hover_blk {
    position: relative;
  }

  .service_type {
    display: block;
  }

  .client_detail {
    position: absolute;
    display: block;
    clear: none;
  }

  .client_name {
    position: relative;
    text-decoration: none;
  }

  .touch_portfolio_info_blk {
    position: absolute;
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0%;
    display: none;
    height: 100%;
    margin: 0rem 1rem 1rem;
    padding: 20px;
    background-color: hsla(0, 0%, 100%, 0.85);
    text-decoration: none;
  }

  .client_blk {
    width: 50%;
  }

  .gallery-grid-container {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }
}

@media screen and (max-width: 767px) {
  .about_txt.test_txt.text_col2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .heading.job_title.centred.tilly {
    padding-left: 0px;
    text-align: left;
  }

  .name.centred.tilly {
    padding-left: 0px;
    text-align: left;
  }

  .column.andrew {
    padding-left: 0px;
  }

  .column-2.suxi {
    margin-top: 24px;
    padding-left: 0px;
  }

  .div-block.tilly {
    margin-top: 30px;
    text-align: left;
  }

  .brand {
    padding-top: 27px;
  }

  .test_img {
    margin-bottom: 24px;
  }

  .text_col1 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .text_col2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .footer_col1 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .footer_col2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .andrew_sig {
    width: 165px;
  }

  .client_blk {
    width: 100%;
  }

  .gallery {
    padding: 40px 20px;
  }

  .gallery-grid-container {
    max-width: none;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }
}

@media screen and (max-width: 479px) {
  .about_txt.test_txt.text_col2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .nav_links {
    border-bottom-style: none;
  }

  .nav_links:hover {
    border: 1px none #000;
  }

  .nav_links.w--current {
    border-bottom-style: none;
  }

  .brand {
    padding-top: 27px;
  }

  .test_img {
    margin-bottom: 16px;
  }

  .link-block {
    width: 100%;
  }

  .link-block.fh {
    width: 100%;
  }

  .text_col1 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .text_col2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .footer_col1 {
    margin-bottom: 24px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }

  .footer_col2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
  }

  .columns-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .andrew_sig {
    width: 150px;
  }

  .service_type {
    padding: 0.1rem 0.3rem;
    font-size: 0.7rem;
  }

  .link_button {
    margin-top: 0.5rem;
    margin-right: 0.5rem;
  }

  .client_detail {
    left: 0.6rem;
    top: 0.5rem;
  }

  .client_name {
    display: inline-block;
    margin-bottom: 0rem;
  }

  .client_blk {
    width: 100%;
  }

  .service_tag_blk {
    left: 0.5rem;
    bottom: 0.5rem;
  }

  .centered-container {
    text-align: left;
  }

  .gallery-grid-container {
    margin-right: 0px;
    margin-left: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto;
  }
}

#w-node-d8bc9f6020de-4f9e0b88 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-795470117951-4f9e0b88 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-0aa54de8fae0-4f9e0b88 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-3245cbf456ec-4f9e0b88 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 479px) {
  #w-node-d8bc9f6020de-4f9e0b88 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-795470117951-4f9e0b88 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-0aa54de8fae0-4f9e0b88 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-3245cbf456ec-4f9e0b88 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}
